<?php 

function activity_log_cb() {
$session = Session::getInstance();
  do_action("display_qf_search_box", [
  	'default' => ['user_id' => $session->id],
    'id' => "activity_log",
    'query_function' => 'get_activity_log',
    'settings' => ['autostart' => true, 'autoload' => true, 'limit' => 5, 'callback' => 'initDataTableKoweb', 'callbackid' => '#log_table table'],
  ]);
}